eAU & Sozialversicherung
eAU-Anfragen auflisten
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Query-Parameter
employee_id?|
Format
uuidemployee?|
Format
uuidstatus?|null
leave_request_ids[]?array<>
Format
uuidfrom?|
Format
dateto?|
Format
dateResponse-Body
application/json
application/json
application/json
curl -X GET "https://example.com/eau/requests"{ "data": [ { "id": "string", "employee_id": "string", "employee_name": "string", "leave_request_id": "string", "status": "string", "health_insurance_company_number": "string", "absence_start": "string", "reference": "string", "record_id": "string", "is_cancellable": true, "cancelled_request_id": "string", "sent_at": "string", "created_at": "string", "snapshot": { "first_name": "string", "last_name": "string", "birth_date": "string", "birth_name": "string", "birth_place": "string", "insurance_number": "string" }, "confirmed_absence": { "from": "string", "until": "string", "determined_at": "string", "recorded_from": "string", "recorded_until": "string" }, "latest_response": { "id": "string", "code": "string", "label": "string", "is_interim": true, "is_cancellation": true, "valid": true, "nachweis_from": "string", "nachweis_until": "string", "nachweis_until_expected": true, "received_at": "string", "invalidated_at": "string" }, "responses": "string" } ], "links": { "first": "string", "last": "string", "prev": "string", "next": "string" }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "links": [ { "url": "string", "label": "string", "active": true } ], "path": "string", "per_page": 0, "to": 1, "total": 0 }}